/* ------------------------------------------------------- */
/* Feuille de style pour personnaliser les sites wiwiland  */
/*    doit surcharger les règles de habillage.css          */
/*    pour définir les fontes, couleurs, images...         */
/* ------------------------------------------------------- */

body { background: #F3EDCE url(background.jpg) repeat; color: #000; font-family: Verdana, Arial, Helvetica, sans-serif; }

h1,h2,h3,h4,h5,h6 { font-family: Georgia, Times, serif; }

a { color: #303030; text-decoration: none; }
a:focus,a:hover,a:active { color: #303030; text-decoration: underline; }
a.spip_in, a.spip_out, a.spip_url { color: #303030; }

.banniere
{
	text-align:center;
	width: 100%;
	margin-bottom: 1em;
}

.mise_en_garde
{
	line-height: 1.40em;
	background: url(border_hori.png) repeat-x;
	background-position: top;
	padding-top: 25px;
}

.rubriques
{
	text-align: center;
}

.rubriques ul li
{
	margin: 0;
	background: url(sep_cat.png) repeat-x;
	background-position: top;
	padding: 5px 0.20em 2px 0.20em;
}

.rubriques ul li ul
{
	margin: 0;
}

.rubriques ul li ul li
{
	background: none;
	text-align: left;
}

.rubriques ul li ul li ul li
{
	text-align: right;
	font-size: 0.90em;
}

h2
{
	font-weight: bold;
}

.encart,
.general
{
	border: solid 1px #000;
}

.encart h2,
.general h2
{
	padding: 2px;
	text-align: center;
	background: url(tile_sub.png) repeat;
}

.encart,
.general
{
	border-top: 0;
	background: url(background2.jpg) repeat;
}

.entry-title,
.cartouche h1,
.plan_rubrique h1
{
	font-weight: bold;
	background: url(tile_titre.png) repeat;	
}

.surtitre,
.soustitre
{
	font-weight: bold;
	background: url(tile_sub.png) repeat;
}

p.surtitre,
p.soustitre
{
	padding: 4px 0 4px 0;
}

.introduction 
{
	border-color: #FFF;
	border-right: 0;
	background: url(border_vert.png) repeat-y;
	background-position: right;
	padding-right: 20px;
}

.plan_sousrubrique strong
{
	background: url(background2.jpg) repeat;
}

#pied
{
	border-top: 0;
	background: url(border_hori.png) repeat-x;
	background-position: top;
	padding-top: 25px;
}

.formulaire_spip label 
{
	color: #000;
}
